QTO00DD - Feature #1478

Modbus+ModbusTcpl 0000000000
06/24/2021 09:34 PM - yufeng wu

Status: Resolved Start date: 06/24/2021
Priority: Normal Due date: 06/24/2021
Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/25/2021 09:38 AM - yufeng wu

- File Modbus_tcp ¢ exi0000 .jpg added
- File modbus_tcpex_rtu199.csv added

- File modbus_tcp_c_ex.dll added

- File0 000000 FASIOOO0000 .docx added
- Due date set to 06/24/2021

- Status changed from New to Resolved
#2 - 06/25/2021 09:38 AM - yufeng wu
- File deleted (1000000 FASIO000000.docx)

#3 - 06/25/2021 09:41 AM - yufeng wu
- File deleted (modbus_tcp_c_ex.dll)

#4 - 06/25/2021 09:41 AM - yufeng wu
- File deleted (modbus_tcpex_rtu199.csv)

Files

Modbus_tcp_c_ex000000.jpg 2.04 MB
